Subject: RE: Employee Savings / ESOP plans
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 09:54:10 -0800 (PST)

Good job.

-----Original Message-----
From: Smith, Gary 
Sent: Wednesday, November 14, 2001 11:23 AM
To: Barrow, Cynthia
Cc: Rath, Mikie; Charbonneau, Loren; Olson, Cindy; Horton, Stanley
Subject: RE: Employee Savings / ESOP plans

I gave it a try and it looks great!  I look forward to Mikie's memo today.  ENE employees will be pleased to have access again.  Thanks for the response and my compliments to the benefits team on getting the job completed ahead of schedule.

-----Original Message-----
From: Barrow, Cynthia 
Sent: Wednesday, November 14, 2001 8:41 AM
To: Smith, Gary
Cc: Rath, Mikie
Subject: RE: Employee Savings / ESOP plans

Already done.  Last week, we worked with Hewitt and the Admin Committee to agree to do everything possible to speedup the transition period.  Mikie set up a Web and phone line for updates for all participants so that they would know immediately if we were successful in getting it completed early.  To notify folks, a postcard was sent to each participants home last week.  We did a quick check at the Admin Committee meeting yesterday and confirmed that each of the members and all others present for the meeting with the exception of one received their postcards on Friday/Saturday of last week.  One of the agenda items for the committee was to let them know that the transition was completed yesterday.  In fact the update was posted on the web-site on Monday night.  Mikie is preparing an e-mail to all employees that will go out today to let them know.    Give it try by accessing benefits.enron.com.
 
Thanks
Cb

-----Original Message-----
From: Smith, Gary 
Sent: Wednesday, November 14, 2001 8:10 AM
To: Barrow, Cynthia
Subject: FW: Employee Savings / ESOP plans

See notes below.  Any chance of opening before November 20?
-----Original Message-----
From: Horton, Stanley 
Sent: Wednesday, November 14, 2001 8:07 AM
To: Charbonneau, Loren
Cc: Smith, Gary
Subject: RE: Employee Savings / ESOP plans

I agree the timing is awful.  By this memo I am asking Gary Smith to see if this can be expedited in any way.

-----Original Message-----
From: Charbonneau, Loren 
Sent: Monday, November 12, 2001 11:24 AM
To: Horton, Stanley
Subject: Employee Savings / ESOP plans

Stan,
 
We need to get access to our Employee Savings / ESOP plans ASAP. They are currently tied up  while the Savings Plan moves to a new administrator. I cannot believe the timing of this move. It couldn't have come at a worse time.
 
Thanks,
Loren R. Charbonneau